<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>leave</class>
 <widget class="QWidget" name="leave">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>323</width>
    <height>175</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>leave</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="spacing">
    <number>2</number>
   </property>
   <property name="leftMargin">
    <number>1</number>
   </property>
   <property name="topMargin">
    <number>1</number>
   </property>
   <property name="rightMargin">
    <number>1</number>
   </property>
   <property name="bottomMargin">
    <number>1</number>
   </property>
   <item>
    <widget class="QLabel" name="label">
     <property name="font">
      <font>
       <pointsize>11</pointsize>
      </font>
     </property>
     <property name="text">
      <string>LEAVE</string>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <property name="spacing">
      <number>2</number>
     </property>
     <item>
      <widget class="QToolButton" name="toolButton_lockscreen">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Lock
Screen</string>
       </property>
       <property name="icon">
        <iconset theme="system-lock-screen">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_logout">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Log
Out</string>
       </property>
       <property name="icon">
        <iconset theme="system-log-out">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_suspend">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Sleep</string>
       </property>
       <property name="icon">
        <iconset theme="system-suspend">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_poweroff">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Power
Off</string>
       </property>
       <property name="icon">
        <iconset theme="system-shutdown">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_reboot">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Reboot</string>
       </property>
       <property name="icon">
        <iconset theme="system-reboot">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_2">
     <property name="spacing">
      <number>2</number>
     </property>
     <item>
      <widget class="QToolButton" name="toolButton_hibernate">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Hibernate</string>
       </property>
       <property name="icon">
        <iconset theme="system-suspend-hibernate">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_hybridsleep">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Hybrid
Sleep</string>
       </property>
       <property name="icon">
        <iconset theme="system-suspend">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_suspendthenhibernate">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Suspend
Then
Hibernate</string>
       </property>
       <property name="icon">
        <iconset theme="system-suspend-hibernate">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="toolButton_rebbotuefi">
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>73</height>
        </size>
       </property>
       <property name="text">
        <string>Reboot
To UEFI</string>
       </property>
       <property name="icon">
        <iconset theme="system-reboot">
         <normaloff>.</normaloff>.</iconset>
       </property>
       <property name="toolButtonStyle">
        <enum>Qt::ToolButtonTextUnderIcon</enum>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
